Systemanforderungen

Du bist hier:
Inhaltsverzeichnis

ArcGIS Desktop

Vor der Installation vom Smart Data Analyser sollte in jedem Fall die entsprechende Produktversion von ArcGIS Desktop (ArcMap) mit dem jeweils aktuellsten Patch-Level installiert sein.

Folgende Betriebssysteme werden derzeit unterstützt:

  • Windows 10 Home, Pro und Enterprise (32bit und 64bit)
  • Windows 8.1 Basic, Professional und Enterprise (32bit und 64bit)
  • Windows 7 Ultimate, Professional und Enterprise (32bit und 64bit)

Auf dem Betriebssystem muss Microsoft .NET Framework 4.0 oder höher installiert sein.

ArcGIS Pro

Vor der Installation vom Smart Data Analyser sollte in jedem Fall die entsprechende Produktversion von ArcGIS Pro mit dem jeweils aktuellsten Patch-Level installiert sein.

Folgende Betriebssysteme werden derzeit unterstützt:

  • Windows 10 Home, Pro und Enterprise (64bit)
  • Windows 8.1 Basic, Professional und Enterprise (64bit)
  • Windows 7 Ultimate, Professional und Enterprise (64bit)

Auf dem Betriebssystem muss Microsoft .NET Framework 4.6.1 oder höher installiert sein.

Schlagwörter:
Zurück Installation